ansible-lint 4.0.0 breaks TripleO

Bug #1809023 reported by Emilien Macchi on 2018-12-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tripleo
High
Emilien Macchi

Bug Description

http://logs.openstack.org/85/625585/1/gate/openstack-tox-linters/9e6a509/job-output.txt.gz

Lot of new errors that we need to address. In the meantime we should pin the dependency.

Tags: ci Edit Tag help
Changed in tripleo:
milestone: none → stein-2
importance: Undecided → Critical
status: New → Triaged
tags: added: alert ci promotion-blocker
Changed in tripleo:
assignee: nobody → Emilien Macchi (emilienm)
Emilien Macchi (emilienm) wrote :

So far only tripleo-upgrade repo is affected. Will remove the alert.

tags: removed: promotion-blocker
tags: removed: alert
Changed in tripleo:
importance: Critical → High
status: Triaged → In Progress

Change abandoned by Emilien Macchi (<email address hidden>) on branch: master
Review: https://review.openstack.org/625988

Changed in tripleo:
milestone: stein-2 → stein-3
Sorin Sbarnea (ssbarnea) wrote :

Most tripleo repos were already fixed. Ansible lint 4.0.1 fixed few problems introduced by 4.0.0 and now we can no longer consider it problematic.

Changed in tripleo:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers